local entity = {}

entity.name = "AuroraDoesThingsForOthers/sladkori/LeftCrazyWindTrigger"
entity.depth = -199
entity.texture = "controllers/AurorasHelper/BulletHellController"

entity.placements = {
    name = "LeftCrazyWindTrigger",
    data = {
    }
}

return entity